# Code Review
durchgeführt von Leena Jamil am 05.01.2022 in Iteration 3

## Reviewziel

local_app/media_framework/src/MediaBlackbox.cpp

## Anmerkungen
Review erfolgreich, zum merge bereit.


## Maßnahmen
Keine Maßnahmen